incubator-libcloud mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Randall Degges <rdeg...@gmail.com>
Subject [libcloud] Upgrading PyPI Release
Date Tue, 16 Nov 2010 21:23:47 GMT
Hi guys,

I've been playing around with libcloud for the past couple days, and really
love it. However, it seems that the latest release (0.4.0) is not available
on PyPI. The latest PyPI release is 0.3.1 (which still requires zope), and
makes it confusing for new users like me (who install it from PyPI, but then
have to manually install zope since it isn't listed as a dependency).

I was hoping whoever is in charge of the project could update the PyPI
release so that users like me who prefer to use PyPI as opposed to manual
installs can get the latest working version.

Great work, and thanks!

-Randall

-- 
Randall Degges
*http://rdegges.com/*

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message